Subject: RE: STS REMY / MS ENOLA - 20 - 22 MARCH
From: "Operation" <[email-masked]>
To: "master" <[email-masked]>, "Dennis@Kirk Ward" <[email-masked]>, <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "Dennis@Kirk Ward" <[email-masked]>, <[email-masked]>, "Mizan" <[email-masked]>, "Capt Mohd Suhaimi Mustafa" <[email-masked]>, <[email-masked]>, "Capt. Sujay" <[email-masked]>, "CSKI" <[email-masked]>, "Ainur Ilmy Mohd Zanif" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Tue, 21 Mar 2023 10:09:07 +0800

Good day captain,
  
 Checklist 1 well received.
  
 //
  
 *Berthing schedule? 22/ TBN. MS ENOLA is still waiting for instruction to berth with CATHAY STAR. Will update accordingly.
 
*Which side my ship going alongside- to prepare the manifold? Your vessel will be port side along side. Please prepare your port manifolds.
 
*What is the cargo nomination for us? agent will advise.
 
*What is the cargo API and temperature for my calculations. agent will advise.

 Dennis  / Kirkward / Taglm 
  
 Please advise above in bold.
  
     Thank you and best regards,
  
 Aminurrasyid Sutarsono
Marine Operations I T.A.G. Marine Sdn Bhd
STS provider I Port Operator

----------------------------------------
 From: "master" <[email-masked]>
Sent: Monday, March 20, 2023 6:57 PM
To: "Operation" <[email-masked]>
Cc: "Dennis@Kirk Ward" <[email-masked]>, [email-masked], "Mizan" <[email-masked]>, "Capt Mohd Suhaimi Mustafa" <[email-masked]>, [email-masked], "Capt. Sujay" <[email-masked]>, "CSKI" <[email-masked]>, "Ainur Ilmy Mohd Zanif" <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Subject: RE: STS REMY / MS ENOLA - 20 - 22 MARCH   

Good day,  

Please find attached the STS Check list -1.  

Kindly advise us :-  

*Berthing schedule?  

*Which side my ship going alongside- to prepare the manifold?  

*What is the cargo nomination for us?  

*What is the cargo API and temperature for my calculations.  

   

Best Regards,  

Capt. Pawaskar A.D.  

M.T. Remy  

Tel  Vsat: +35725030094                      

Iridium: +881677131783  

E mail: [email-masked]  

From: Operation <[email-masked]>
Sent: 20 March 2023 11:33
To: master <[email-masked]>
Cc: Dennis@Kirk Ward <[email-masked]>; [email-masked]; Mizan <[email-masked]>; Capt Mohd Suhaimi Mustafa <[email-masked]>; [email-masked]; Capt. Sujay <[email-masked]>; CSKI <[email-masked]>; Ainur Ilmy Mohd Zanif <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: RE: STS REMY / MS ENOLA - 20 - 22 MARCH
Importance: High 

Good day captain, 

Noted on your below, we will provide 16" x 12" reducers to fit your 24" x 16" reducers.

Kindly complete and revert TAG Marine STS checklist 1 as attached for STS planning. 

  

       

Thank you and best regards, 

Aminurrasyid Sutarsono
Marine Operations I T.A.G. Marine Sdn Bhd
STS provider I Port Operator 

----------------------------------------

From: "master" <[email-masked]>
Sent: Sunday, March 19, 2023 4:23 PM
To: "STS Operation" <[email-masked]>
Cc: "Dennis@Kirk Ward" <[email-masked]>, [email-masked], "Mizan" <[email-masked]>, "Capt Mohd Suhaimi Mustafa" <[email-masked]>, [email-masked], "Capt. Sujay" <[email-masked]>, "CSKI" <[email-masked]>, "Ainur Ilmy Mohd Zanif" <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Subject: RE: STS REMY / MS ENOLA - 20 - 22 MARCH    

Good day,  

We have the following reducers-  

24" x 16" = 6 reducers  

24" x 12" = 1 reducer  

24" x 10" = 2 reducers  

24" x 8"   = 1 reducer  

You will have to provide  one 24" x 12" from your end in that case.  

   

Best Regards,  

Capt. Pawaskar A.D.  

M.T. Remy  

Tel  Vsat: +35725030094                      

Iridium: +881677131783  

E mail: [email-masked]  

From: STS Operation <[email-masked]>
Sent: 19 March 2023 13:07
To: [email-masked]
Cc: Dennis@Kirk Ward <[email-masked]>; [email-masked]; Mizan <[email-masked]>; Capt Mohd Suhaimi Mustafa <[email-masked]>; [email-masked]; Capt. Sujay <[email-masked]>; 'CSKI' <[email-masked]>; 'Ainur Ilmy Mohd Zanif' <[email-masked]>
Subject: STS REMY / MS ENOLA - 20 - 22 MARCH 

Good day captain, 

Please confirm if vessel is equipped with 2 x 12" hose connection. 

We will provide 2 x 12" hoses for above ops. 

  

Thank you and best regards,  

Aminurrasyid Sutarsono  

Marine Operations I T.A.G. Marine Sdn Bhd  

STS provider I Port Operator